USN-6806-1: GDK-PixBuf vulnerability

Ubuntu Security Advisory

Pedro Ribeiro and Vitor Pedreira discovered that the GDK-PixBuf
library did not properly handle certain ANI files. An attacker
could use this flaw to cause GDK-PixBuf to crash, resulting in
a denial of service, or to possibly execute arbitrary code.

READ MORE

Leave a Reply

Your email address will not be published. Required fields are marked *